APLPINCTRL(4)

NAME
aplpinctrl - Apple pin multiplexing

SYNOPSIS
aplpinctrl* at fdt?

DESCRIPTION
The aplpinctrl driver uses pin control data from the device tree to select one of multiple possible roles available for pins on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplpinctrl driver first appeared in OpenBSD 7.0.

AUTHORS
-nosplit The aplpinctrl driver was written by Mark Kettenis <kettenis@openbsd.org>.